List registry requests
Lists the requests for registries waiting in an organization, oldest first.
GET
Lists the requests for registries waiting in an organization, oldest first.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$pageSize?integerMaximum number of requests to return. Defaults to 50; values above 500 are treated as 500.
Format
int32Range
0 <= valuepageToken?stringPage token from a previous response.
OK
application/json- response
nextPageToken*stringToken for the next page; empty on the last page.
registryRequests*array<>Requests, oldest first.
curl -X GET 'https://api.kosem.ai/v1/organizations/string/registry-requests'Example Response
{
"nextPageToken": "string",
"registryRequests": [
{
"address": "string",
"createTime": "2019-08-24T14:15:22Z",
"decideTime": "2019-08-24T14:15:22Z",
"name": "string",
"project": "string",
"registry": "string",
"requester": "string",
"state": "PENDING"
}
]
}